/* All Magento site CSS */
* {
	box-sizing: border-box;
}
body {
	font-size: 14px;
}

li.item,
ul.form-list li {
	list-style: none;
}

input.button,
a.button {
	-webkit-border-fit:lines; /* <- Safari & Google Chrome Fix */ 
	overflow:visible; 
	width:auto; 
	border:0; 
	padding: 10px 20px;
	margin:0; 
	background: #c0392b;
	cursor:pointer;
	overflow: hidden;
	color: #fff;
	font-size: 14px;
  
  box-shadow: 0px 2px 0px 0px #c0392b;
  -webkit-box-shadow: 0px 2px 0px 0px #c0392b;
  -moz-box-shadow: 0px 2px 0px 0px #c0392b;
  -ms-box-shadow: 0px 2px 0px 0px #c0392b;
  -o-box-shadow: 0px 2px 0px 0px #c0392b;
  border-radius: 3px;
        
	transition:		color 300ms ease-in-out, background-color 300ms ease-in-out, box-shadow 300ms ease-in-out;
	-moz-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out, box-shadow 300ms ease-in-out;
	-webkit-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out, box-shadow 300ms ease-in-out;
	-o-transition:		color 300ms ease-in-out, background-color 300ms ease-in-out, box-shadow 300ms ease-in-out; 
}

/* normal ul */
.col-main ul {
	list-style: disc;
	margin-left: 30px;
}

/* grid ul */
ul.itemgrid {
	margin-left: 0;
}

.data-table th, .data-table td {
	padding: 10px;
}

/* Scaffolding */
.nested-container {
	overflow: hidden;
}
.header-container .top-links {
	float: right;
}

.form-button .button span {
	width: auto;
}
.search-btn-text {
	font-size: 14px;
	display: inline;
}
.cg-toolbar-search {
	display: inline;
/* 	background-color: #323A45 !important; */
	border: none !important;
	margin-right: 10px;
/* 	color: #fff !important; */
	font-size: 15px !important;
}
.nav-maincontainer .form-button {
	display: inline-block;
}

.align-right {
	float: right;
}
img.align-right {
	margin-left: 10px;
	margin-bottom: 10px;
}

/* Home page */
.hp-welcome {
	background-color: #f6f6f6;
	padding: 20px;	
	margin-bottom: 40px;
}
body.cms-index-index .main {
	padding-top: 0px;
}
/*
.hp-cats {
	overflow: hidden;
}
*/
.hp-cat {
	overflow: hidden;
	margin-bottom: 20px;
}
.hp-cat-img {
	margin-bottom: 10px;
}
.hp-cat-desc {
	
}
/* 4th */
/*
.hp-cabin-features .grid12-4:nth-child(4n+1) .icon-bg-color span.icon {
	background-color: #e74c3c;
}
.hp-cabin-features .grid12-4:nth-child(4n+2) .icon-bg-color span.icon {
	background-color: #eb778e;
}
.hp-cabin-features .grid12-4:nth-child(4n+3) .icon-bg-color span.icon {
	background-color: #a49cfa;
}
.hp-cabin-features .grid12-4:nth-child(4n+4) .icon-bg-color span.icon {
	background-color: #8fba06;
}
*/
/* 3rd */
.hp-cabin-features .grid12-4:nth-child(3n+1) .icon-bg-color span.icon {
	background-color: #e74c3c;
}
.hp-cabin-features .grid12-4:nth-child(3n+2) .icon-bg-color span.icon {
	background-color: #a49cfa;
}
.hp-cabin-features .grid12-4:nth-child(3n+3) .icon-bg-color span.icon {
	background-color: #8fba06;
}
.hp-cabin-features .footercustomblock-container span {
	overflow: hidden; /* avoid wrapping in the span */
	display: block;
}
.hp-cabin-features .footercustomblock-container .feature p {
	text-transform: uppercase;
	margin-bottom: 5px;
}

/* #home-grid .category-products */ .toolbar {
	display: none;
}
#home-grid .products-grid .btn-cart {
	display: none;
}
#home-grid .products-grid.centered .add-to-links {
	font-size: 10px;
}
.cms-index-index #hp-whoarewe {
	margin-top: 84px;
}
#hp-whoarewe-inner {
	background-color: #f6f6f6;
	padding-bottom: 10px;
}
.side-pay-details {
	text-align: center;
	margin-top: 20px;
}
#hp-whoarewe-inner > div {
	margin-bottom: 40px;
}
#hp-whoarewe h2,
#hp-whoarewe p {
	padding: 0 15px;
}
#hp-whoarewe img {
	margin-bottom: 5px;
}
.cg-header-cart {
	overflow: hidden;
}
.header-call {
	float: right;
	margin-top: 30px;
	font-weight: normal;
}
.header-call .call {
	vertical-align: middle;
	margin-right: 10px;	
}
.header-call .tel-number {
	font-size: 28px;
	vertical-align: middle;
	font-weight: normal;
}
.header-primarycontainer {
	padding: 15px 0;
}
.header-container .logo {
	float: left;
}
.header-container .logo img {
	max-height: 115px;
}
.cg-welcome {
	float: left;
	margin-top: 92px;
	margin-left: 30px;
}
/* Sections */
.section-header {
	margin-top: 40px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 10px;
}

/* Slider */
.banner-slider .flex-container .container {
	top: initial;
	bottom: 50px;
	height: auto;
}
.banner-slider .flex-container .container .summer_box {
	margin-left: 100px;
	height: auto;
}
.banner-slider .contenttextbox {
	text-align: left;
}
.banner-slider .text_box h2 {
/* 	background-color: rgba(0,0,0,0.9); */
	padding: 10px 0px;
	font-weight: normal;
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.9), -1px 1px 5px rgba(0, 0, 0, 0.9);
	font-size: 64px;
}
.banner-slider .text_box p {
	margin-top: 5px;
	background-color: rgba(0,0,0,0.7);
	color: #fff;	
	padding: 10px 20px;
	display: inline-block;
}


/* Footer */
.footer-phone {
/* 	text-align: center; */
	text-transform: none;
	display: block;
	margin-top: 10px;
}
.footer-phone .call {
	vertical-align: middle;
	margin-right: 10px;
	white-space: nowrap;	
}
.footer-phone .tel-number {
	font-size: 22px;
	vertical-align: middle;
	font-weight: normal;
	white-space: nowrap;
}
.footer-container p {
	margin-bottom: 10px;
}
.footer-logo {
	width: 75px;
}
.footer-follow {
	margin-right: 10px;
}
.footer-fb {
	margin-right: 10px;
}
.footer-fb .fa-facebook {
	background-color: #3b5998!important;
}
.footer-twitter .fa-twitter {
	background-color: #00aced!important;
}
.footer-fb .fa-facebook,
.footer-twitter .fa-twitter {
	height: 50px;
	width: 50px;
	line-height: 45px;		
}
.footer-container .footer-fb:hover,
.footer-container .footer-twitter:hover {
	color: #fff !important;
}

/* Icons */
span.icon.large.x-large {
	width: 98px;
	height: 98px;
	background-position: center center;
	background-size: 90px;
}

/* Components */
.category-products {
	margin-top: 40px;
}

/* Product List */
.products-grid .quick-view {
	display: none; /* hide completely */
}
.products-grid .product-image img {
	border-radius: 0;
}
.products-grid.centered .add-to-links {
	font-size: 12px;
}
.products-grid .product-name, h3.product-name {
	white-space: normal;
}
.products-grid button.button span span {
	padding: 0 14px;
}
.products-list .product-name, .products-grid .product-name, h3.product-name {
	font-size: 1.2em;
}

/* Category */
.category-image {
	margin-bottom: 20px;
	text-align: center;
}

/* Restrict height of log cabin category descriptions.  But not info categories */
[class*="categorypath-log-cabin-range-"] .category-description {
	max-height: 150px;
	overflow: scroll;
}

/* Sidebar */
.sidebar #hp-whoarewe,
.product-secondary-column #hp-whoarewe {
	width: 100% !important;  /* override coo width */
}
.product-secondary-column {
	float: right;
}

/* Product page */
.cg-product-options {
	margin-top: 40px;
	margin-left: 20px;
	text-align: center;
}
.cg-product-options-inner {
	padding: 10px 20px 10px 20px;
	background-color: #f6f6f6;		
	text-align: left;
}
.product-options dt {
/*
	float: left;
	clear: both;
*/
/* 	font-size: 0.9em; */
}
.product-options dd {
/* 	float: right;	 */
}
.product-options dd select {
/*
	font-size: 0.9em;
	padding: 0;
*/
}
.add-to-cart {
	clear: both;
}
.
.catalog-product-view .price-box {
	margin: 20px;	
}
.product-view .product_sku {
	padding: 10px 0;
}
.product-view .short-description {
	padding-right: 20px;
}
.product-view .product-shop .product-name h1 {
	padding-bottom: 10px;
}
.product-view .short-description .std ul, .product-view .box-tabs .std ul {
	list-style: disc outside none;
}

.product-view .call-for-price {
	font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 20px;	
}
.product-view .cfp-num {
	display: block;
/* 	margin-left: 5px; */
	margin-top: 10px;
	font-size: 22px;
	font-weight: normal;
}

.heading-boxes { 
	display: block; 
	clear: both; 
	margin:0; 
	color: #fff; 
	padding: 10px; 
	margin: 0 0 20px 0px; 
	cursor: pointer;
}
.heading-boxes span {
	margin-top: -10px;
	float: right;
}
.hp-about-us {
	clear: both; 
/* 	margin: -25px 0 0 0; */
}
.content-boxes{ 
	padding: 10px; 
	background-color: #fff; 
	max-height: 200px;
	margin-bottom: 20px;
	overflow: scroll;
}
.itemslider-thumbnails {
	width: 90%;
}
.pdf-btn {
	padding: 8px 12px;
	border-radius: 5px;
	font-size: 14px;
	color: #fff;
	border-top: none !important;
	border-left: none !important;
	border-bottom-color: #eee;
	border-right-color: #eee;	
	margin-top: 20px;
	display: inline-block;		
}
.pdf-btn a {
	text-decoration: none !important;
	color: #fff !important;
	display: inline-block;	
	background-color: #72AB1E;
	-webkit-box-shadow: 0px 2px 0px 0px #629134;
}

/* CHECKOUT 
================== */

.checkout-types li {
	list-style: none !important;
}


/* Pages */
#spacer img {
	width: 32%;
}

/* Newsletter */
.cg-newsletter-box {
	color: #bdc3c7;
}

/* MailChimp */
#mc_embed_signup {
/*
	background-color: #292f38;
	padding: 10px;
	margin-bottom: 10px;
*/
}

.indicates-required {
	font-size: 0.9em;
}

.mc-field-group {
	margin-top: 5px;
}

.mc-field-group input {
	display: block;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 10px;	
}

.header-container .form-button {
	position: static !important;
	
}
.form-button .button span {
	color: #fff !important;
}


@media (max-width: 1041px) {
	.search-btn-text {
		display: none;
	}
}

@media (max-width: 1000px) {
	.footercustomblock-container .grid12-2,
	.footercustomblock-container .grid12-3,
	.footercustomblock-container .grid12-5 {
		width: 100% !important;
		display: block;
	}	
}

@media (max-width: 890px) {
	.header-call .call {
		display: block;
	}
	.header-container .logo {
		float: none;
	}
	.cg-welcome {
		margin-top: 10px;
		margin-left: 0;
		display: block;
	}	
}

/* Mobile */
@media (max-width: 767px) {

	.cg-welcome {
		text-align: center;
		width: 100%;
	}
	.header-primary {
		text-align: center;
	}
	.shopping_cart.dropdown,
	.block.compare.dropdown {
		float: none !important;
		display: inline-block !important;
	}
	.header-call {
		float: none;
		text-align: center;
	}
	.banner-slider .flex-container .container { 
		display: none;
	}
	

}